#Fri Oct 07 01:04:33 EDT 2005
pluginName=Eclipse \u5E73\u53F0
providerName=Eclipse.org
productName=Eclipse \u5E73\u53F0
productBlurb=Eclipse \u5E73\u53F0\n\n\u7248\u672C\uFF1A3.1.1\n\u6784\u5EFA\u6807\u8BC6\uFF1A {0}\n\n(c) Copyright Eclipse contributors and others 2000, 2005.  All rights reserved.\n\u8BF7\u8BBF\u95EE http\://www.eclipse.org/platform\n\n\u6B64\u4EA7\u54C1\u5305\u62EC\u7531 Apache Software Foundation \u5F00\u53D1\u7684\u8F6F\u4EF6\uFF0C\n\u5176\u7F51\u5740\u4E3A http\://www.apache.org/
cheatsheet.category.platform=Eclipse \u5E73\u53F0
cheatsheet.cvs.name=CVS \u4EFB\u52A1
cheatsheet.cvs.desc=\u4F7F\u7528\u5907\u5FD8\u5355\u6765\u6D4F\u89C8\u4E3B\u8981\u7684 CVS \u4EFB\u52A1
shortcut.overview.tooltip=\u6982\u8FF0
shortcut.tutorials.tooltip=\u6559\u7A0B
shortcut.samples.tooltip=\u6837\u672C
shortcut.whatsnew.tooltip=\u65B0\u589E\u5185\u5BB9
